RubyGems Navigation menu

aws-sdk-ec2 1.185.0

Official AWS Ruby gem for Amazon Elastic Compute Cloud (Amazon EC2). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.197.0 - September 29, 2020 (678 KB)
  2. 1.196.0 - September 25, 2020 (678 KB)
  3. 1.195.0 - September 15, 2020 (678 KB)
  4. 1.193.0 - September 02, 2020 (677 KB)
  5. 1.192.0 - August 31, 2020 (677 KB)
  6. 1.185.0 - August 11, 2020 (666 KB)
Show all versions (215 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    349d9a90e133db451bdcd4809a6983135db295d1e8455b9cda7ff6cfcfe5159c

    Total downloads 56,267,913

    For this version 52,906

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: